@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/pageBG.jpg) top center no-repeat #E9E8DC;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:140%;
}
h1, h2 {
	font-size: 24px;
	font-variant:small-caps;
	font-weight:normal;
	padding-bottom:8px;
	color: #333;
}
h1 a {
	color:#ccc;
	text-decoration:none;
}
h2 {
	font-size:26px;
	color:#666;
}


h3 {
	
}


h4 {
	font-size:16px;
	font-weight:bold;
	color: #333;
}
h5{
	color: #999;
	font-size:13px;
	color:
}
p, label {
	font-size:13px;
	line-height:140%;
}

.outerWrapper {
	background-color:#FFF5EC;
	min-height:676px; 
  height:auto !important; 
  height:676px; 
}
#pageHeader {
	background:url(../images/pageHeader.png) top center no-repeat #FFF5EC;
	padding-top:108px;
}
#pageHeader .shadow {
	background:url(../images/topMenuShadow.jpg) top left repeat-x;
	height:12px;
}



/* 
==========
MENUS 
===========
*/

#topMenu {
	background:url(../images/topMenuBg.jpg) top left repeat-x;
}
#topMenu div, .subMenu div {
	float:left;
	position:relative;
	left:50%;
	text-align:left;
}
#topMenu ul, .subMenu ul {
	list-style:none; 
	float:left;
	position:relative;
	left:-50%;
	margin:0;
	padding:0;
}
#topMenu li, .subMenu li {
	float:left;
	height:32px;
}

#topMenu li:hover {
	background:url(../images/topMenuBg_hover.jpg) top left repeat-x;
}
#topMenu a, .subMenu a {
	padding:0 14px;
	display:block;
	line-height:31px !important;
	line-height:27px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	color:#FFCC66;
}
.subMenu a {
	line-height:33px !important;
	line-height:29px;
}
.subMenu {
	background:url(../images/subMenuBg.jpg) top left repeat-x;
}
.subMenu a {
	color:#25463A;
}
.subMenu li:hover {
	background:url(../images/subMenuBg_hover.jpg) top left repeat-x;
}
#subMenu_forSale,
#subMenu_sold {
	display:none;
}

/* activate the various menu items via css from the page body tag */
.menu_forsale #topMenu_forSale, 
.menu_sold #topMenu_sold,
.menu_youngstock #topMenu_youngstock,
.menu_stallion #topMenu_stallion,
.menu_home #topMenu_home,
.menu_news #topMenu_news,
.menu_contact #topMenu_contact{
	background:url(../images/topMenuBg_selected.jpg) top left repeat-x;	
}



/*active sub menus and submenu items */
.menu_forsale #subMenu_forSale,
.menu_sold #subMenu_sold {
	display:block;
}

.menu_forsale.page_eventers #subMenu_eventers,
.menu_sold.page_eventers #subMenu_eventers {
	background:url(../images/subMenuBg_selected.jpg) top left repeat-x;
}
.menu_forsale.page_dressage #subMenu_dressage,
.menu_sold.page_dressage #subMenu_dressage {
	background:url(../images/subMenuBg_selected.jpg) top left repeat-x;
}
.menu_forsale.page_jumpers #subMenu_jumpers,
.menu_sold.page_jumpers #subMenu_jumpers {
	background:url(../images/subMenuBg_selected.jpg) top left repeat-x;
}
.menu_forsale.page_ponies #subMenu_ponies,
.menu_sold.page_ponies #subMenu_ponies {
	background:url(../images/subMenuBg_selected.jpg) top left repeat-x;
}




.mainContent .inner {
	/*padding-top: 30px;*/
	padding-bottom:25px;
}

#sectionHeader {
	/*margin-top:-30px;*/
	padding-top:30px;
	padding-bottom:40px;
	background-color: #F7E8BD;
	display:none;
}
.results, .newsContent {
	padding-top:35px;
	background:none;
}

.menu_forsale #sectionHeader, .menu_news #sectionHeader, .menu_links #sectionHeader {
	display:block;
}

.menu_forsale .results, .menu_news .results, .newsContent {
	background:url(../images/wideShadow.jpg) top center no-repeat;
}



/*
====
HOME
====
*/
.menu_home .shadow, .menu_contact .shadow, .shadow {
	display:none;
}


.mainBlock {
}

.p1 {
	background:url(/images/homeBG1.jpg) top left repeat-x #004C4C;
	height:439px;
	text-shadow: 2px 2px 1px rgba(0, 39, 40, 1);
	
}
.p1 h1 {
	color:#FFF;
	font-variant:normal;
	font-size:22px;
	line-height:125%;
	font-weight:normal;
	margin-top:10px;
	
}
.p1 h2 {
	margin:10px 0;
	font-variant:normal;
	font-size:19px;
	font-weight:normal;
	color:#E5DCD3;
	text-transform:none;
	line-height:118%;
}
.p1 p, .p1 a {
	color:#E5DCD3;
}

.p1 span {
	color:#fff;
	font-size:13px;
	font-weight:normal;
	font-style:italic;}
	
	.p1 h1 span {
	color:#ffcc66;
	font-size:20px;
	line-height:130%;
	font-weight:normal;
	font-style:italic;
	}
	
	.p1 h1 span a {
	color:#fff;
	font-weight:normal;
	text-decoration:underline;	}

.p2 {
	background:url(/images/homeBG2.jpg) top left repeat-x #F5D794;
	height:53px;
	width:410px;
}

.p2 h2 {
		font-variant:normal;
		font-size:14px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		margin-top:2px;
		float:left;
		text-transform:uppercase;
}	
.p2 h2 a {
		color:#254639;
}

.p1, p2, p3 {
	width:410px;
	overflow:hidden;
}
.p1 .inner,
.p2 .inner {
	padding:17px 20px 15px;
}


.blogsitesummary {
	margin-top:10px;
}
.blogsitesummary li{
	padding-bottom:14px;
	padding-left: 18px;
	background:url(../images/newsBullet.png) top left no-repeat;
}
.blogsitesummary li a {
	font-size:14px;
}
.blogsitesummary .author {
	display:none;
}

.blogsitesummary .date{
	display:block;
	color:#666;
}

#footer {
	background-image: url(../images/footerBG.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:110px;
	text-shadow: 2px 2px 1px rgba(0, 39, 40, 1);
}
#footer .innerLeft {
	padding-top:15px;
	margin-left:30px;
	color:#FEDF9A;
	font-size:14px;
	font-weight:normal;
	float:left;
		text-align:left;
}

#footer .innerLeft span {
	color:#568989;
	font-size:10px;
	padding-top:30px;
	font-weight:normal;
	float:left;
		text-align:left;
}

#footer .innerLeft a {
	color:#FEDF9A;
	}

#footer .innerLeft span a {
	color:#568989;
	}

#footer .innerRight {
	padding-top:15px;
		margin-right:30px;

	color:#FEDF9A;
	font-size:12px;
	font-weight:normal;
	float:right;
}

/*#footer a {
	color:#FEDF9A;*/
}

.intro {
	line-height:130%;
	color:#625C4B;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	
}


/* 
==========
CONTACT 
===========
*/
.contact{
	width:463px;
}

.contact .webform {
	margin-top:10px;
}
.contact .webform td{
	padding-top:8px;
}
.contactP1 {
	height:;
}
.contactP1 .inner {
	padding:20px 30px;
}
.contactDetails {
	background-color:#CCC;
	height:180px;
}
.contactDetails h2 {
	font-variant:normal;
	color:#004E4E;
	font-size:18px;
	font-weight:normal;
	margin-bottom:16px;
}
.contactDetails .inner {
	padding:20px 30px;
}




/* 
==========
LISTINGS 
===========
*/

.listingItem {
	margin-top: 30px;
	padding-bottom:20px;
	border-bottom:1px solid #B3B8AE;
}
.listingItem .imageGroup {
	float:right;
	margin-left: 30px;
	margin-bottom:15px;
}

.listingItem .imageContainer,
.newsContent .imageContainer {
	margin-bottom:15px;
	text-align:center;
	background-color:#FFF;
	padding:5px;
	border:1px solid  #F2DA8E;
}
.listingItem .horseListingThumb img, 
.newsContent .imageContainer img {
	border:1px solid  #999;
}

.listingItem .caption,
.newsContent .caption {
	padding-top:4px;
	font-size:11px;
}

.listingItem h5 {
	margin-bottom: 18px;
	float:left;
	color:#666;
}
.listingItem h4 {
	margin-bottom: 18px;
	margin-left: 60px;
}
.listingItem h4.sold {
	color:#c00;
	font-size:20px;
}
.listingItem p {
	margin-left: 60px;
}
.listingItem p.enquire {
	margin-top:18px;
}
.listingItem p.horseName {
	margin-top:18px;
	margin-bottom:18px;
	font-weight:bold;
}
.listingItem p.comment {
	margin-top:18px;
	color:#C00;
}



/*
====
LINKS
====
*/
.menu_links #sectionHeader {
	background-image:url(../images/jo1.jpg);
	background-position:center right;
	background-repeat:no-repeat;
}
.menu_links #sectionHeader h1 {
	font-variant: normal;
}

.menu_links .listingItem h4 {
	margin-left:0;
}







/*
====
NEWS
====
captioning specified above in listing
*/
.blog-post {
	margin-bottom:30px;
	border-bottom:1px solid #F2DA8E;
}
.post-body .links {
	display:none;
}


.blog-post h2.post-title {
	border-bottom:none;
}

.post-title a {
	color:#333;
	text-decoration:none;
	font-weight:bold;
	font-variant:normal;
	font-size:16px;
}

.blog-post .post-details {
	color:#A67800;
}




.blogbutton{
	font-size: 14px;
	font-weight:normal !important;
	color:#ffcc66;
	margin-bottom: 20px;
	background-image:url(/images/sidebar-header-BG.jpg);
	background-repeat:repeat-x;
	border:1px solid #3C7B7B;
	padding:8px;
	width:140px;
	text-align:center;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.blogbutton a{
	color:#ffcc66 !important;
	
}








/* 
==========
DECORATION 
===========
*/

.important, .req {
	color:#F00;
	font-weight:bold;
}

